关于android studio一直报Could not GET 'https://dl.google.com/dl/android/maven2/com/android/support/appcompat-v7/28.0.0-alpha1/appcompat-v7-28.0.0-alpha1.pom'等错误

 

找遍了网上的各种方案,一直没解决,折腾了几天,重装了android studio N遍,不同版本都试了个遍。新建项目也无法正常运行。终于点开一个文件发现了问题。

gradle.properties里面有两句话,这是被我删除后的样子,之前是重复了两次,删掉之后,正常下载依赖文件,这android studio真是抽风,浪费开发人员大量时间。

希望对遇到这种问题的伙伴有所帮助。下面是其他几个地方的配置

最后一个不知道有没有关系,如果前面的操作都不行试试加上下面的

 

posted @ 2019-01-07 14:26  PennChester  阅读(12030)  评论(0编辑  收藏